name: Bastien Escudé
locality:
country: Remote
role: <a href="">Account Executive</a>
reports_to: benjamincaller
picture: bescude.jpg
pronouns:
pronunciation:
twitter:
linkedin: bescude
gitlab: bescude
departments:
  - SMB
specialty: EMEA
expertise:
story:
